{
  "pages": [
    "pages/index/index",
    "pages/project/index",
    "pages/filter-data/index",
    "pages/filter/index",
    "pages/account/index",
    "pages/user/index",
    "pages/bind/index",
    "pages/data-center/index",
    "pages/data/index",
    "pages/add-inner-device/index",
    "pages/repair/index",
    "pages/create-order/index",
    "pages/create-project-role/index",
    "pages/order-inner/index",
    "pages/order/index",
    "pages/notification/index",
    "pages/about/index",
    "pages/feedback/index",
    "pages/password/index",
    "pages/note-detail/index",
    "pages/draft/index",
    "pages/use-record/index",
    "pages/device-inner/index",
    "pages/create-order-inner/index",
    "pages/order-detail-inner/index",
    "pages/order-detail/index",
    "pages/project-user/index",
    "pages/create-project/index",
    "pages/login/index",
    "pages/logs/logs",
    "pages/about/agreement"
  ],
  "tabBar": {
    "custom": true,
    "color": "#000000",
    "selectedColor": "#5693FC",
    "backgroundColor": "#000000",
    "list": [
      {
        "pagePath": "pages/index/index"
      },
      {
        "pagePath": "pages/data/index"
      },
      {
        "pagePath": "pages/account/index"
      }
    ]
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#5693FC",
    "navigationBarTitleText": "城通设备管理",
    "navigationBarTextStyle": "white"
  },
  "sitemapLocation": "sitemap.json",
  "usingComponents": {
    "van-button": "@vant/weapp/button/index",
    "van-field": "@vant/weapp/field/index",
    "van-divider": "@vant/weapp/divider/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-search": "@vant/weapp/search/index",
    "van-dialog": "@vant/weapp/dialog/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-calendar": "@vant/weapp/calendar/index",
    "van-tabbar": "@vant/weapp/tabbar/index",
    "van-tabbar-item": "@vant/weapp/tabbar-item/index",
    "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
    "van-dropdown-item": "@vant/weapp/dropdown-item/index",
    "inner-device-card": "/components/inner-device-card/index",
    "out-order-item": "/components/out-order-item/index",
    "inner-order-item": "/components/inner-order-item/index",
    "detail-table": "/components/detail-table/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-collapse": "@vant/weapp/collapse/index",
    "van-collapse-item": "@vant/weapp/collapse-item/index",
    "van-picker": "@vant/weapp/picker/index",
    "ec-canvas": "/ec-canvas/ec-canvas",
    "van-uploader": "@vant/weapp/uploader/index",
    "sg-date-picker": "/components/sg-date-picker/index"
  }
}